Publishing details

Changelog

flycheck (31-2) unstable; urgency=medium

  * enable GitLab CI at salsa.d.o
  * adopt package: remove Sean from uploaders and add myself (closes: #904240)
  * update Standards-Version to 4.3.0 (no changes required)
  * Build-Depend on debhelper-compat 12
    - drop obsolete debian/compat
    - drop --parallel from debian/rules (it is enabled by default)
  * update project homepage
  * set Vcs-* to salsa.d.o
  * cleanup Build-Depends field
    - sort the list of package
    - drop redundant pyton3-docutils and python3-requests because
      python3-sphinx itself depends on them directly

 -- Denis Danilov <email address hidden>  Thu, 03 Jan 2019 20:20:26 +0100

Available diffs

Builds

Built packages

Package files